<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Classify extends Model
{
    protected $fillable = [
        'pid', // 父id
        'name', // 名称
        'info', // 描述信息
    ];

    protected $children = [];

    public function setChildren($key, $value) {
        $this->children[$key] = $value;
        return;
    }
}
